Subject: Re: Prepaid Swap
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 May 2000 07:50:00 -0700 (PDT)

Jarrod:
This looked fine to me.  My only comment is that in the definition of 
Floating Price Payer payment Amount instead of the words "a sum" consider 
using the words "an amount".
carol

	Jarrod Cyprow
	05/23/2000 02:14 PM
		 
		 To: Sara Shackleton/HOU/ECT@ECT, Carol St Clair/HOU/ECT@ECT
		 cc: 
		 Subject: Prepaid Swap

I have attached a draft for a Prepaid Swap. This deal needs to be structured 
in such a way that the Fixed price is payed once, and the floating price is 
then paid every month. Please let me know if I can use the attached Draft.  

If you have any questions please give me a call (ext. 35700).